/* Localized versions of Info.plist keys */

CFBundleName = "Mystic Inn";
CFBundleShortVersionString = "1.0.8";
CFBundleGetInfoString = "Mystic Inn version 1.0.8, Copyright 2006 Big Fish Games LLC.";
NSHumanReadableCopyright = "Copyright 2006 Big Fish Games LLC.";
